﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="src">
      <UniqueIdentifier>{5ff1b485-0fea-4a51-823f-39ab0566f216}</UniqueIdentifier>
    </Filter>
    <Filter Include="src\Render">
      <UniqueIdentifier>{b57fa2c9-d3e2-4447-bd62-39ee36627a85}</UniqueIdentifier>
    </Filter>
    <Filter Include="resources">
      <UniqueIdentifier>{3632f554-ed2b-4010-8453-d299cd224ee2}</UniqueIdentifier>
    </Filter>
    <Filter Include="resources\Shaders">
      <UniqueIdentifier>{379f19ac-e2eb-4251-be09-dff14dfb66d5}</UniqueIdentifier>
    </Filter>
    <Filter Include="src\lib">
      <UniqueIdentifier>{e750b779-f4b1-4666-b70f-c8e8f415e7b9}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="src\main.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="src\glad.c">
      <Filter>src\lib</Filter>
    </ClCompile>
    <ClCompile Include="src\stb_image.cpp">
      <Filter>src\lib</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="src\Shader.h">
      <Filter>src\Render</Filter>
    </ClInclude>
    <ClInclude Include="src\Camera.h">
      <Filter>src\Render</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <None Include="resources\shaders\basic.frag">
      <Filter>resources\Shaders</Filter>
    </None>
    <None Include="resources\shaders\basic.vert">
      <Filter>resources\Shaders</Filter>
    </None>
  </ItemGroup>
</Project>